{
    "RecordedAt":  "2026-07-17 13:03:58",
    "ProfileNumber":  14,
    "ProfileName":  "14",
    "ExpectedGameAccountId":  "",
    "ActualGameAccountId":  "1440843109",
    "RoleId":  "溪你哥",
    "RegionId":  "194",
    "AllianceName":  "CAN_",
    "AccountVerified":  false,
    "AccountMismatch":  false,
    "SessionState":  "online",
    "SessionReason":  "World/data-layer-online/no-loading; networkKnown=True, connected=True, keepAlive=True, account=1440843109, role=溪你哥, region=194, accountDetail={source=AppCache.Player property, type=IGG.Game.Data.Cache.Player.PlayerCache}, roleDetail={source=AppCache.Player, role=typed:PlayerCache.PlayerData.Name+PlayerCache.KingdomId, region=typed:PlayerCache.PlayerData.Name+PlayerCache.KingdomId}",
    "Pid":  4320,
    "NetworkSessionId":  525131201,
    "HeartbeatAgeText":  "0秒前"
}
